@font-face {
    font-family: 'iranyekan';
    src: url('../fonts/WebFonts/fonts/ttf/IRANYekanWebRegular.ttf') format('truetype');
    /* unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF;  */
}

/* انگلیسی فقط A-Z و a-z */
@font-face {
    font-family: 'iranyekan';
    src: url('../fonts/WebFonts/fonts/otf/HelveticaNeueLight.otf') format('opentype');
    unicode-range: U+0041-005A, U+0061-007A; 
}



@font-face{
    font-family: 'Autofont';
    src: url('../fonts/WebFonts/fonts/woff2/oswald-v49-latin.woff2') format('woff2');

    /* src: url('../fonts/WebFonts/fonts/otf/HelveticaNeueLight.otf') format('opentype'); */

      unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA,
    U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191,
    U+2193, U+2212, U+2215, U+FEFF, U+FFFD;

}

/* @font-face{
    font-family: 'Lucida Grande';
    src: url('../fonts/WebFonts/fonts/ttf/lucidagrande.ttf') format('woff2');

} */
/* @font-face{
    font-family: 'rockness';
    src: url('../fonts/WebFonts/fonts/otf/Rockness.otf') format('truetype');
} */
@font-face{
    font-family: 'rockness';
    src: url('../fonts/WebFonts/fonts/ttf/Rockness.ttf') format('truetype');
}

@font-face {
	font-family: helvica;
	font-style: normal;
	src: url('../fonts/WebFonts/fonts/otf/HelveticaNeueMedium.otf');
}